<?xml version="1.0" standalone="yes"?>
<skill id="59834">
  <title><![CDATA[2.2 Könyvtár (mappa) átnevezése]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-09-24</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[
<P>Kattintsunk jobb egérgombbal a mappára, melyet át szeretnénk nevezni. </P>
<P>&nbsp;</P>Ezután kattintsunk az <B>Átnevezés-</B>re.]]></text>
      <img_name>Images/59834_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[<P>A mappa neve szövegkiemeléssel jelenik meg. </P>
<P>&nbsp;</P>
<P>Írjunk be egy új elnevezést, majd nyomjuk meg az <B>Enter-t</B>.</P>
<P>&nbsp;</P><B>MEGJEGYZÉS:</B> Ha a mappa nem szövegkiemeléssel látható, kattintsunk a jobb egérgombbal a mappára és válasszuk az <B>Átnevezés-</B>t. Ezután írjunk be egy elnevezést, majd nyomjunk <B>Enter-t.</B>]]></text>
      <img_name>Images/59834_1.jpg</img_name>
    </step>
  </steps>
</skill>